*-----------------------------------------------------------------------
      program test03

      parameter (nlat=6,nlon=3)

      integer   lat(nlat),lon(nlon),ist(2),icn(2)
      real      wind(nlat,nlon)
      character cdsn*80,cttl1*80,cttl2*80,cttl3*80

      data      ist / 1, 1 /, icn / nlat, nlon /

      data      cdsn/'test01.nc'/


*     / open netcdf file /

      call nxopen(ncdfid,cdsn,'m')

*     / set define mode /

      call nxdefm(ncdfid,.true.)

*     / change attribute /

      call nxaptc(ncdfid,':comment','c',16,'test wind data-1')

*     / leave define mode /

      call nxdefm(ncdfid,.false.)

*     / close netcdf file /

      call nxclos(ncdfid)

      end
